body {margin:0px; padding:0px; background-color:#ccc;}
p, li, label {font-family:Arial,Helvetica,sans-serif;font-size:11px;padding:3px 5px 3px 5px;margin:0;color:#000;}
td {font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#000}
select {font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#000}

th {background-color:#666;text-align:left;}
th p {color:#fff;}
.floatLeft {float: left;}
.floatRight {float: right;}
.clear2 {clear: both;height: 1px;overflow: hidden;margin: -1px 0 0 0;font-size: 1px;}
.clearRight {clear: right;height: 1px;overflow: hidden;margin: -1px 0 0 0;font-size: 1px;}

h1 {font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:800;color:#ff6600;margin:0;padding:3px 10px 3px 5px;}
h2 {font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:800;color:#ff6600;margin:0;padding:3px 10px 3px 5px;}
h3 {font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:800;color:#333;margin:0;padding:13px 10px 3px 5px;}

a {text-decoration:none;font-weight:800;}
a:link {color:#ff6600;}
a:visited {color:#ff6600;}
a:hover {color:#fff;background-color:#ff6600;}

/*avoiding tables*/
div.ad_top {float:right;margin:0 7px 7px 0;}
div.ad_foot {margin:10px auto 10px auto; width:468px}

.nomargin {margin:0;border:0;}

.dg {width:961px;height:91px;background-image:url(../graphics/header.jpg);background-repeat:no-repeat;}
.nav {width:961px;background-image:url(../graphics/menu_bg.gif);background-repeat:repeat-x;background-position:bottom;}

/* secondary and tertiary navigation*/
#menu1{margin:0; padding:0 0 0 12px;height:27px;background-image:url(../graphics/menu1_bg.jpg);background-repeat:repeat-x;border-bottom:1px solid #000;}
#menu1 .selected{margin:0; padding:0;height:27px;background-color:#ff6600;background-image:none;}
#menu2{margin:0; padding:0 0 0 12px;height:22px;background-image:url(../graphics/menu2_bg.jpg);background-repeat:repeat-x;border-bottom:1px solid #000;}
#menu2 .selected{margin:0; padding:0;height:22px;background-color:#ff6600;background-image:none;}

#nav1 {position:relative; float:left;	padding:0 0 0 0;	margin:0;	list-style:none;}
#nav1 LI {float:left;margin:0;padding:0;font-size:13px;border-left:1px solid #000;}
#nav1 A {display:block;color:#000;text-decoration:none;font-weight:bold;margin:0;padding:6px 5px 5px 5px}
#nav1 A:link {color:#ff6600;}
#nav1 A:visited {color:#ff6600;}
#nav1 A:hover {background-color:#ff6600;color:#fff;}

#nav2 {position:relative;float:left;padding:0;margin:0;list-style:none}
#nav2 LI {float:left;margin:0;padding:0;font-size:12px;border-left:1px solid #bebebe;}
#nav2 A {display:block;color:#000;text-decoration:none;font-weight:bold;margin:0;padding:4px 5px 3px 5px}
#nav2 A:hover {background-color:#ff6600;}

#menu1 .selected A:link {color:#fff;}
#menu1 .selected A:visited {color:#fff;}

#menu2 .selected A:link {color:#fff;}
#menu2 .selected A:visited {color:#fff;}
#menu2 .selected LI {border-left:1px solid #be4d00;}

.content {width:961px;background-color:#ffffff;text-align:left;}
.leftcol {width:120px;background-color:#666;float: left;padding-bottom:150px;}
.llink {margin-top:10px;margin-left:8px;}
.midcol {width:719px;background-color:#ffffff;border-left:1px solid #000;float: left;border-right:1px solid #000;}
.rightcol {width:120px;background-color:#000000;float:right;}
.status {background-color:#ffffff;border-top:1px solid #000000;}
.status p {font-size:10px;padding:2px 4px 2px 4px;}

div#bgr {margin:0;padding:0;width:100%;background:transparent url(../graphics/bgr.gif) repeat-y right}
div#bgl {margin:0;padding:0;width:100%;background:transparent url(../graphics/bgl.gif) repeat-y left}

.mc1 {width:300px;}
.mc1 h1,p {padding:5px 10px 5px 12px;}
.mc2 {width:360px;padding-bottom:20px;}
.mc2 h1 {font-size:20px;font-weight:400;color:#000000;padding:3px 10px 3px 12px;}
.bb {border-bottom: 1px solid #000000;}
.br {border-right: 1px solid #000000;}
.wbr {border-right: 1px solid #ffffff;}
.gb {border-bottom: 7px solid #7f779c;margin-bottom:1px;}
.gb h2 {color:#7f779c;padding-left:10px;}
.ob {border-bottom: 7px solid #ff6600;margin-bottom:1px;}
.wb {border-bottom: 7px solid #ffffff;margin-bottom:1px;}
.bbb {border-bottom: 7px solid #000000;margin-bottom:1px;}
.poll {background-color:#ffe0cc;}
.pollresult {font-size:13px;font-weight:800;}
.results p {padding:1px 1px 1px 2px;}
.print_header {display:none;}

a.more {background-color:#ff6600;font-family:Arial,Helvetica,sans-serif;font-size:11px;text-decoration:none;font-weight:800;padding:2px 3px 2px 3px;}
a.more:link {color:#ffffff}
a.more:visited {color:#ffffff}
a.more:hover {color:#ffffff;text-decoration:none}


.btn {font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:800;cursor:pointer;background-color:#ff6600;color:#ffffff;text-transform:uppercase;border-color:#ffffff;border-style:solid;border-width:1px;cursor:pointer;padding:1px 5px 1px 5px;text-align:center;}

.btn a {font-family:Arial,Helvetica,sans-serif;font-size:12px;text-decoration:none;font-weight:800}
.btn a:link {color:#ffffff}
.btn a:visited {color:#ffffff}
.btn a:hover {color:#ffffff;text-decoration:none}

.head {background-color:#000000;}
.odd {background-color:#333;}
.even {background-color:#222;}
.head p {color:#ffffff; font-weight:800;}
.odd p {color:#ffffff;}
.even p {color:#ffffff;}
.head td {color:#ffffff;}
.odd td {color:#ffffff;}
.even td {color:#ffffff;}
.rankings p {padding:2px 1px 2px 1px;}
.rankings td {text-align:right;padding:2px 1px 2px 1px;}
.rankings td.driver {text-align:left;padding:2px 1px 2px 1px;}

.choose {background-repeat:no-repeat;background-position:right;text-align:right;}



form {margin:0px;border:0px;padding:0px}
.mpu {text-align:center;border-top: 1px dotted #cccccc;border-bottom: 1px dotted #cccccc;margin-top:5px;margin-bottom:5px;margin-right:0;padding:10px 0;float:left;}
.mpu p {font-size:10px;color:#cccccc;}
.small {font-size:10px;padding:2px 12px 2px 2px;}	
div.mpu2r {margin:15px 0 0 15px;padding:0}
div.mpu2f {text-align:center;border-top: 1px dotted #cccccc;border-bottom: 1px dotted #cccccc;margin-top:5px;margin-bottom:5px;margin-right:0;padding:10px 0;float:right;}

.g {background-color:#ff6600;}
.g p {color:#ffffff;font-weight:800;}

.bbyline {font-size:11px;font-weight:800;color:#999999; margin-top:5px; margin-bottom:5px;}

p.trail {font-size:10px;padding:3px 10px 20px 5px;}
.trail a {text-decoration:underline;font-weight:800;}
.trail a:link {color:#000000;}
.trail a:visited {color:#000000;}
.trail a:hover {color:#000000;background-color:#ff6600;text-decoration:none;}

form.frmpsignin {margin:10px 5px 10px 5px}
.frmpsignin td {padding:2px 5px 2px 0}

span.galsel {background-color:#f60;color:#fff;font-weight:800;border-bottom:1px solid #fff}

input.vidseek {font-size:10px;width:245px;padding:1px 4px 0 4px}
p.down {color:#ff9999;}
p.up {color:#99ff99;}
p.nc {color:#ffffff;}

h1.vidnow {font-size:13px;font-weight:800;padding:6px 10px 6px 5px;margin:0;color:#000}
.vidnow strong {color:#f60}
p.vidnext {font-weight:800;padding:0 10px 0 10px;margin:8px 0 0 0}
.vidnext strong {color:#f60}

/* bookmark styles */
.delicious {padding:5px 10px 2px 35px; background-image:url(../graphics/delicious.gif);background-repeat:no-repeat;background-position:15px 3px;}
.digg {padding:5px 10px 2px 35px; background-image:url(../graphics/digg.gif);background-repeat:no-repeat;background-position:15px 3px;}
.facebook {padding:5px 10px 2px 35px; background-image:url(../graphics/facebook.gif);background-repeat:no-repeat;background-position:15px 3px;}
.reddit {padding:5px 10px 2px 35px; background-image:url(../graphics/reddit.gif);background-repeat:no-repeat;background-position:15px 3px;}
.stumbleupon {padding:5px 10px 2px 35px; background-image:url(../graphics/stumbleupon.gif);background-repeat:no-repeat;background-position:15px 3px;}

div.videobox {width:419px}
div.live_feed {padding:10px 0 5px 0;margin:0;border-bottom:solid 1px #000}
.live_feed p.h1 {font-size:16px;font-weight:800;line-height:17px;padding:0 0 17px 74px;margin:0;color:#000;background-repeat:no-repeat;background-position:18px 2px;border-bottom:solid 1px #000}
.live_feed p.h2 {font-size:12px;font-weight:800;padding:15px 18px 0 18px;margin:0;color:#000}
.live_feed p {font-size:12px;padding:0;margin:0 18px;color:#000}
.live_feed p.go {text-align:right;padding:0;margin:10px 10px 0 0;background-color:transparent}
.live_feed p.go a:hover {background-color:transparent}

